<?php 
require_once('functions.php');  
?>
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title><?php echo SITE_TITLE; ?></title>
        <?php $index = ( SEARCH_ENGINE_VISIBLE ) ? 'index,follow' : 'noarchive,noindex,nofollow'; ?>
        <meta name="robots" content="<?php echo $index; ?>">
        <meta name="description" content="<?php echo DESCRIPTION; ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

        <!--[if IE]>
        <link href="//fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
        <![endif]-->

        <?php if(INLINE_CSS){ ?>
             
             <style type="text/css">

                <?php 
                    if( CSS_MINIFY ){
                        echo compress( file_get_contents('css/normalize.min.css') ); 
                        echo compress( str_replace( '../img', 'img', file_get_contents('css/main.css') ) );
                    }
                    else{
                        echo file_get_contents('css/normalize.min.css'); 
                        echo str_replace( '../img', 'img', file_get_contents('css/main.css') );
                    }
                ?>

            </style>

        <?php 
        } 
        else{ ?>
        
            <?php if(CSS_MINIFY){ ?>
                <link href="css/minified.css.php" rel="stylesheet">
            <?php 
            } 
            else{ ?>
                <link href="css/normalize.min.css" rel="stylesheet">
                <link href="css/main.css" rel="stylesheet">
            <?php } ?>
        <?php } ?>

        <!-- <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600' rel='stylesheet' type='text/css'> -->
		<link href="//fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap" rel="stylesheet">
        <script src="//kit.fontawesome.com/dfdc89fabc.js"></script>

    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <div class="spinner-wrap">
            <div class='lp-spinner' style='transform:scale(0.45);'>
                <div></div>
            </div>
        </div>

        <div class="header-container">
            <header class="wrapper clearfix">
                <div id="logo">
                    <a class="site-logo" href="/" title="<?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?>"><?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?></a>
                </div>
                <div id="header-right">
                    <p>Call Us<i class="fas fa-phone"></i><br /><a href="tel:<?php echo preg_replace('/\s+/', '', PHONE_NUMBER); ?>"><?php echo PHONE_NUMBER; ?></a></p>
                </div>
            </header>
        </div>

        <div class="main-container">
			<div class="header-media-wrap">
				<div class="header-media">
					<div class="banner-parallax banner-parallax-fix" style="height: 177px;">
						<div class="banner-bg-wrap" style="transform: translate3d(0px, 0px, 0px);">
							<div class="banner-inner" style="background-image: url(img/e2a.jpg); ">
							</div>
						</div>
					</div>
					<div class="banner-caption">
						<h1>NO OR LOW DEPOSIT</h1>
						<h2></h2>
					</div>
				</div>
			</div>
            <div class="home-top">
                
                <div class="wrapper clearfix">

                    <div class="home-top-left">
                        <h2>NO OR LOW DEPOSIT</h2>
						<h3 class="sub-hed">HOUSE AND LAND PACKAGES<br> IN<span>&nbsp;SOUTH EAST QUEENSLAND</span></h3>
						<div class="feat-list">
							<ul><li><img class=" tick size-full wp-image-8411 alignnone" src="img/check-icon.png" alt="" width="24" height="24"></li><li><p class="feat-txt">No Deposit</p></li></ul>
							<ul><li><img class=" tick size-full wp-image-8411 alignnone" src="img/check-icon.png" alt="" width="24" height="24"></li><li><p class="feat-txt">No Hidden Costs</p></li></ul>
							<ul><li><img class=" tick size-full wp-image-8411 alignnone" src="img/check-icon.png" alt="" width="24" height="24"></li><li><p class="feat-txt">No High Interest rates</p></li></ul>
							<ul><li><img class=" tick size-full wp-image-8411 alignnone" src="img/check-icon.png" alt="" width="24" height="24"></li><li><p class="feat-txt">No more paying rent</p></li></ul>
							<ul><li><img class=" tick size-full wp-image-8411 alignnone" src="img/check-icon.png" alt="" width="24" height="24"></li><li><p class="feat-txt">No more house inspections</p></li></ul>
						</div>
                    </div><!-- end .home-top-left -->
                    <div class="home-top-right">
                        <div class="form_wrapper form_wrapper" id="main_form">
                            <h3>GET MORE INFORMATION</h3>
                            <h4>LEARN HOW NOW</h4>
                            <form action="/" method="POST">
                                <div class="input_container">
                                    <label for="txt_fname">First Name *</label>
                                    <input placeholder="First Name *" type="text" name="txt_fname" id="txt_fname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_lname">Last Name *</label>
                                    <input placeholder="Last Name *" type="text" name="txt_lname" id="txt_lname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_email">Email *</label>
                                    <input placeholder="Email *" type="text" name="txt_email" id="txt_email" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container"  style="display: none;">
                                    <label for="cbo_location">Select Location</label>
                                    <select name="cbo_location" id="cbo_location" class="input_field">
                                        <option value="Select Location">Select Location</option>
                                        <option value="Sydney">Sydney</option>
                                        <option value="Perth">Perth</option>
                                    </select>
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_phone">Phone Number</label>
                                    <input placeholder="Phone Number" type="text" name="txt_phone" id="txt_phone" class="input_field">
                                </div><!-- end .input_container -->
                                <div class="input_container button_container">
                                    <input type="submit" class="button" style="display: none;" id="submit" value="Submit">
                                    <input type="reset" value="Reset" style="display: none;" >
                                </div><!-- end .input_container -->
                            </form>
                        </div><!-- form-wrapper -->
                    </div><!-- end .home-top-right -->

                </div>

            </div><!-- end .home-top -->

            <div class="home-middle section">
                <div class="wrapper clearfix">
					<div class="wrapper-inner">
                    
                    <h2 class="vc_custom_heading area-head">Areas We Build In</h2>
                    <p class="area-desc"><b>No Deposit House and Land Packages </b>&nbsp;are available here. However, we will look at any surrounding estates that you may want to build in, should you wish to live in areas other than those listed below.</p>
					<div class="row no-margin">
						<div class="module-item">
							<div class="service-block">
								<div class="block-icon">
									<img width="128" height="128" src="img/check-mark.png" class="attachment-thumbnail size-thumbnail" alt="">
								</div>
								<div class="block-content"><h3>Gold Coast</h3><p></p></div>
							</div>
						</div>
						<div class="module-item">
							<div class="service-block">
								<div class="block-icon">
									<img width="128" height="128" src="img/check-mark.png" class="attachment-thumbnail size-thumbnail" alt="">
								</div>
								<div class="block-content"><h3>Brisbane</h3><p></p></div>
							</div>
						</div>
						<div class="module-item">
							<div class="service-block">
								<div class="block-icon">
									<img width="128" height="128" src="
								img/check-mark.png" class="attachment-thumbnail size-thumbnail" alt="">
								</div>
								<div class="block-content"><h3>Sunshine Coast</h3><p></p></div>
							</div>
						</div>
						<div class="module-item">
							<div class="service-block">
								<div class="block-icon">
									<img width="128" height="128" src="img/check-mark.png" class="attachment-thumbnail size-thumbnail" alt="">
								</div>
								<div class="block-content"><h3>Hervey Bay</h3><p></p></div>
							</div>
						</div>
					</div>
                
				</div>
                </div>
            </div><!-- .home-middle -->

            <div class="home-section-3 section">
                <div class="wrapper clearfix">
                    
                    <h2 class="vc_custom_heading area-head">Can I Buy A House With No Or Low Deposit?</h2>
                    <p class="area-desc"><b>Absolutely! </b>&nbsp;Buying a house with no or low deposit has made life easier for thousands<br>of first home buyers in the South East Queensland and surrounding areas.</p>
					<div class="modules">
						<div class="one-third first">
							<img src="img/LOW-INTEREST-RATES.png" alt="LOW-INTEREST-RATES" />
							<strong>LOW INTEREST RATES</strong>
							<p>It's a great time to buy a property while interest rates are at an all-time low and the market is rising fast.</p>
						</div>
						<div class="one-third ">
							<img src="img/NO-HIDDEN-COSTS.png" alt="NO-HIDDEN-COSTS" />
							<strong>NO HIDDEN COSTS</strong>
							<p>All our house and land packages are 100% full turnkey and have a fixed price. Just move in and enjoy!</p>
						</div>
						<div class="one-third last">
							<img src="img/QUEENSLAND.png" alt="QUEENSLAND" />
							<strong>SOUTH EAST QUEENSLAND</strong>
							<p>We have access to all estates from the Sunshine Coast down to Brisbane and the Gold Coast, Hervey Bay and all surrounding areas.</p>
						</div>
					</div>
                
                </div>
            </div><!-- .home-middle -->

            <div class="home-section-4 section">
                <div class="wrapper clearfix">
                    
                    <h2 class="vc_custom_heading area-head">FAQ</h2>
                    <div class="accordion-panel">
						<div class="one-half first">
							<button class="accordion">What is the first step?</button>
							<div class="panel">
							  <p>Our first step is simple and very easy, we assess your situation and calculate how much you can borrow. Then we can go through all your new home options.</p>
							</div>

							<button class="accordion">How much income do I need to earn?</button>
							<div class="panel">
							  <p>We don't pre-judge anyone, income v debt equals how much you can borrow. Everyone is different.</p>
							</div>

							<button class="accordion">Do we pay higher interest rates because we have no deposit?</button>
							<div class="panel">
							  <p>Not at all, our interest rates are very competitive. Our mortgage managers offer rates between 3.6 and 4.5 per cent depending on the lender.</p>
							</div>

							<button class="accordion">What does borrowing capacity mean?</button>
							<div class="panel">
							  <p>This is the amount you can borrow/or spend on your new home, subject to final approval.</p>
							</div>

							<button class="accordion">What if I'm not a first home buyer?</button>
							<div class="panel">
							  <p>We have a range of options for clients who have owned a home before, your first step is knowing how much you can borrow.</p>
							</div>
						</div>
						<div class="one-half last">
							<button class="accordion">Why do you assess everyone's situation?</button>
							<div class="panel">
							  <p>Our assessment is easy but very precise and allows our consultants to advise all of your new home options without wasting your time.</p>
							</div>

							<button class="accordion">What if we have a deposit?</button>
							<div class="panel">
							  <p>With a deposit from as little as $7000, we can offer our house and land packages with custom additions such as ducted air conditioning to swimming pools.</p>
							</div>

							<button class="accordion">Can I build in a location/estate of my choice?</button>
							<div class="panel">
							  <p>Yes you can, provided the estate is within our building locations. Once we know your borrowing capacity we can sit down and discuss options that suit.</p>
							</div>

							<button class="accordion">Is this scam?</button>
							<div class="panel">
							  <p>Absolutely not and we invite you to do your own research to back our claim. Please read our reviews on Facebook and Google. Also, scroll down our Facebook page and you will see real people like you becoming homeowners.</p>
							</div>

							<button class="accordion">Do you have reviews from previous clients?</button>
							<div class="panel">
							  <p>Yes, we are proud to be a 5 Star new home Company. We have reviews both on Facebook and Google. We urge you to check through them as part of your own research. Unlike some companies, all our reviews are genuine.</p>
							</div>
						</div>
					</div>
                
                </div>
            </div><!-- .home-middle -->

            <div class="home-section-5 section">
                <div class="wrapper clearfix">
                    
					<div class="one-half last box">
						<ul>
							<li>
								<img class="alignnone size-medium wp-image-8426" src="img/step1.png" alt="Pre-Qualification-step1" >
							</li>
							<li class="box1">
								<img class="alignnone size-full wp-image-8429" src="img/borrowing-capacity.jpg" alt="borrowing-capacity" >
							</li>
						</ul>
					</div>
					<div class="one-half first">
						<h2>Pre-Qualification</h2>
						<p>The first step is pre-qualification. This allows our mortgage managers to calculate your borrowing capacity for your no or low deposit home loan. From here our hard-working team can show you all options that fit your requirements, including the location and home design that suits your borrowing capacity.</p>
					</div>
                    <div class="clear"></div>
                    
					<div class="one-half first box">
						<ul class="mob-img-rev">
							<li><img class="wp-image-8427 size-medium alignleft" src="img/mortgage-approval.jpg" alt="mortgage-approval" ></li>
							<li class="box1"><img class="wp-image-8430 size-full alignleft" src="img/step2.png" alt="Secure-Apply-step2" ></li>
						</ul>
					</div>
					<div class="one-half last">
						<h2>Secure & Apply</h2>
						<p>Once we have found the perfect house and land package, we secure your lot while our mortgage managers organise your mortgage and Great Start Grant (GSG) / First Home Owners Grant (FHOG) approval.</p>
					</div>
                    <div class="clear"></div>
                    
					<div class="one-half last box">
						<ul>
							<li><img class="alignnone wp-image-8428 size-medium" src="img/step3.png" alt="Let's-Build!-step3" ></li>
							<li class="box1"><img class="alignnone wp-image-8431 size-full" src="img/build-your-home.jpg" alt="build-your-home"></li>
						</ul>
					</div>
					<div class="one-half first">
						<h2>Let's Build!</h2>
						<p>The next step is the fun and exciting part! Our builders organise the council approvals so they can start building while you pick your colour schemes and landscaping options.</p>
					</div>
                    <div class="clear"></div>
                
                </div>
            </div><!-- .home-middle -->

            
            <div class="home-section-6 section">
                <div class="wrapper clearfix">
                    <h2>HAPPY CLIENTS </h2>
                    <p>We are the most respected no deposit new home company in the country and have now<br>extended our service to offer low deposit to customers who don't qualify for the First Home Owners Grant.</p>

                    <div class="testimonial-wrapper">
						<div class="one-half first">
							<div class="item">
								<img src="img/logo-orange.png" class="pic" />
								<p class="name">John Doe</p>
								<p class="date">May 26, 2019</p>
								<img class="size-full wp-image-8753 aligncenter" src="img/stars-1.png" alt="" width="200" height="32" >
								<p class="content">Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis.</p>
							</div>
							<div class="item">
								<img src="img/logo-orange.png" class="pic" />
								<p class="name">John Doe</p>
								<p class="date">May 26, 2019</p>
								<img class="size-full wp-image-8753 aligncenter" src="img/stars-1.png" alt="" width="200" height="32" >
								<p class="content">Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his.</p>
							</div>

						</div>
						<div class="one-half last">
							<div class="item">
								<img src="img/logo-orange.png" class="pic" />
								<p class="name">John Doe</p>
								<p class="date">May 26, 2019</p>
								<img class="size-full wp-image-8753 aligncenter" src="img/stars-1.png" alt="" width="200" height="32" >
								<p class="content">Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas.</p>
							</div>
							<div class="item">
								<img src="img/logo-orange.png" class="pic" />
								<p class="name">John Doe</p>
								<p class="date">May 26, 2019</p>
								<img class="size-full wp-image-8753 aligncenter" src="img/stars-1.png" alt="" width="200" height="32" >
								<p class="content"> Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas. Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas.</p>
							</div>

						</div>
                    </div><!-- end .testimonial-wrapper -->
                </div>
            </div><!-- end .home-testimonials -->

            <div class="home-bottom">
                
                <div class="wrapper clearfix">

                    <div class="home-bottom-left">
                        <h2>FIND OUT HOW MUCH YOU CAN BORROW!</h2>
						<p>Once we know how much you can borrow, we can sit down and go over all your new home options.</p>
                    </div><!-- end .home-top-left -->
                    <div class="home-bottom-right">
                        <div class="form_wrapper form_wrapper" id="main_form">
                            <h3>SEND ME YOUR</h3>
                            <h4>INFORMATION EMAIL</h4>
                            <form action="/" method="POST">
                                <div class="input_container">
                                    <label for="txt_fname">First Name *</label>
                                    <input placeholder="First Name *" type="text" name="txt_fname" id="txt_fname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_lname">Last Name *</label>
                                    <input placeholder="Last Name *" type="text" name="txt_lname" id="txt_lname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_email">Email *</label>
                                    <input placeholder="Email *" type="text" name="txt_email" id="txt_email" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container"  style="display: none;">
                                    <label for="cbo_location">Select Location</label>
                                    <select name="cbo_location" id="cbo_location" class="input_field">
                                        <option value="Select Location">Select Location</option>
                                        <option value="Sydney">Sydney</option>
                                        <option value="Perth">Perth</option>
                                    </select>
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_phone">Phone Number</label>
                                    <input placeholder="Phone Number" type="text" name="txt_phone" id="txt_phone" class="input_field">
                                </div><!-- end .input_container -->
                                <div class="input_container button_container">
                                    <input type="submit" class="button" style="display: none;" id="submit" value="Submit">
                                    <input type="reset" value="Reset" style="display: none;" >
                                </div><!-- end .input_container -->
                            </form>
                        </div><!-- form-wrapper -->
                    </div><!-- end .home-top-right -->

                </div>

            </div><!-- end .home-top -->

        </div> <!-- #main-container -->

        <div class="footer-container">
            <footer class="wrapper">
                <p>&copy; <?php echo date("Y"); ?> <?php echo SITE_TITLE; ?></p>
            </footer>
        </div>
        
        <?php if( BUSINESS_ADDRESS != '' ){ ?>
        <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>  
        <?php } ?>

        <script data-main="js/main" async src="http://cdnjs.cloudflare.com/ajax/libs/require.js/2.1.14/require.min.js"></script>  
        
        
    </body>
</html>