/* File Name: js/custom.js */
jQuery(document).ready(function($){
    
    var app = {
      
      init: function(){
        this.form_top_validation();
        this.form_middle_validation();
        this.generalTweaks();
        // this.animate();
        
        if( $('div#gmap').length > 0 ){
          var t = this;
          setTimeout(function(){
            t.loadMap();
          }, 5000);
        }

        $("a.popup_youtube, a.popup_vimeo").magnificPopup({
              disableOn: 100,
              type: 'iframe',
              mainClass: 'mfp-fade',
              removalDelay: 160,
              preloader: false,
              fixedContentPos: false
        });

        var acc = document.getElementsByClassName("accordion");
		var i;

		for (i = 0; i < acc.length; i++) {
		  acc[i].addEventListener("click", function() {
			this.classList.toggle("active");
			var panel = this.nextElementSibling;
			if (panel.style.maxHeight){
			  panel.style.maxHeight = null;
			} else {
			  panel.style.maxHeight = panel.scrollHeight + "px";
			} 
		  });
		}

        if( $('.gallery').length > 0 ){
          this.gallery_init();
        }

        this.load_css();

      },

      animate: function(){
        if (/MSIE (\d+\.\d+);/.test(navigator.userAgent)) {
          var ieversion = new Number(RegExp.$1);
          $('._hidden').removeClass('_hidden');
        }
        else{

          if( $(window).width() > 1024 ){
            $('.wrapper h2, .wrapper p').addClass("_hidden").viewportChecker({
                classToAdd: 'visible animated fadeIn',
                offset: 100,
            });

            // $('.').addClass("_hidden").viewportChecker({
            //     classToAdd: 'visible animated slideInUp',
            //     offset: 100,
            // });

            $('.home-top-left').addClass("_hidden").viewportChecker({
                classToAdd: 'visible animated slideInLeft',
                offset: 100,
            });

            $('.home-top-right').addClass("_hidden").viewportChecker({
                classToAdd: 'visible animated slideInRight',
                offset: 100,
            });
          }
          else{
            $('._hidden').removeClass('_hidden');
          }
        }
      },

      load_css: function(){

        asyncLoader(
          [
            'js/vendor/magnific-popup/magnific-popup.css',
            '//cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css'
          ],
          {
            'callback': function() {
                
            }
          }
        );

      },

      isNumber: function(n){
        return !isNaN(parseFloat(n)) && isFinite(n);
      },

      isValidEmailAddress: function(emailAddress){
        var pattern = new RegExp(/^((([a-z]|\d|[!#\$%&'\*\+\-\/=\?\^_`{\|}~]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])+(\.([a-z]|\d|[!#\$%&'\*\+\-\/=\?\^_`{\|}~]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])+)*)|((\x22)((((\x20|\x09)*(\x0d\x0a))?(\x20|\x09)+)?(([\x01-\x08\x0b\x0c\x0e-\x1f\x7f]|\x21|[\x23-\x5b]|[\x5d-\x7e]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(\\([\x01-\x09\x0b\x0c\x0d-\x7f]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF]))))*(((\x20|\x09)*(\x0d\x0a))?(\x20|\x09)+)?(\x22)))@((([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.)+(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.?$/i);
        return pattern.test(emailAddress);
      },      

      form_top_validation: function(){

        $('input').inputPlaceholderPolyfill();
        $('textarea').inputPlaceholderPolyfill();

        if (/MSIE (\d+\.\d+);/.test(navigator.userAgent)) {
            var ieversion = new Number(RegExp.$1);
            if (ieversion>6) { $('body').addClass('ie'); }
            if (ieversion>=9) { $('body').addClass('ie9'); }
            else if (ieversion>=8) { $('body').addClass('ie8'); }
            else if (ieversion>=7) { $('body').addClass('ie7'); }
        }

        /** START: Contact Form Main Validation */
        $(".home-top-right .form_wrapper form input.button").on("click", function() {

            var that = $(this);
            var fname = $("#txt_fname").val();
            var lname = $("#txt_lname").val();
            var email = $("#txt_email").val();
            var od_email = "";
            var proceed = true;

            if ((fname == "") || (name == $("#txt_fname").attr("placeholder"))) {
                $("#txt_fname").addClass("error");
                $("#txt_fname").val("This field is required");
                proceed = false;
            }
            if ((lname == "") || (lname == $("#txt_lname").attr("placeholder"))) {
                $("#txt_lname").addClass("error");
                $("#txt_lname").val("This field is required");
                proceed = false;
            }
            if ((email == "") || !app.isValidEmailAddress(email)) {
                od_email = $("#txt_email").val();
                $("#txt_email").addClass("error");
                $("#txt_email").val("Invalid email");
                proceed = false;
            }

            if( proceed ){
              var button_text = that.val(); 
              that.val('Please wait...');
              that.addClass('submitting');

              if( $('html').hasClass('canvas') ){
                $('body').addClass('form-submitting');
              }
              
              $.ajax({
                type: 'POST',
                url: 'thank-you-email/email.php',
                data: $( ".home-top-right .form_wrapper form" ).serialize(),
                success: function(msg) {
                  $(".home-top-right .form_wrapper form input[type=reset]").trigger("click");
                  window.location.href = msg;
                  that.val( button_text );
                  that.removeClass( 'submitting' );
                }
              });

            }

            return false;


        });

        $("#txt_fname").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        $("#txt_lname").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        $("#txt_email").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        /** END: Contact Form top validation */

      },

      form_middle_validation: function(){

        $('input').inputPlaceholderPolyfill();
        $('textarea').inputPlaceholderPolyfill();

        if (/MSIE (\d+\.\d+);/.test(navigator.userAgent)) {
            var ieversion = new Number(RegExp.$1);
            if (ieversion>6) { $('body').addClass('ie'); }
            if (ieversion>=9) { $('body').addClass('ie9'); }
            else if (ieversion>=8) { $('body').addClass('ie8'); }
            else if (ieversion>=7) { $('body').addClass('ie7'); }
        }

        /** START: Contact Form Main Validation */
        $(".form_wrapper_middle .form_wrapper form input.button").on("click", function() {

            var that = $(this);
            var fname = $("#txt_fname_middle").val();
            var lname = $("#txt_lname_middle").val();
            var email = $("#txt_email_middle").val();
            var od_email = "";
            var proceed = true;

            if ((fname == "") || (name == $("#txt_fname_middle").attr("placeholder"))) {
                $("#txt_fname_middle").addClass("error");
                $("#txt_fname_middle").val("This field is required");
                proceed = false;
            }
            if ((lname == "") || (lname == $("#txt_lname_middle").attr("placeholder"))) {
                $("#txt_lname_middle").addClass("error");
                $("#txt_lname_middle").val("This field is required");
                proceed = false;
            }
            if ((email == "") || !app.isValidEmailAddress(email)) {
                od_email = $("#txt_email_middle").val();
                $("#txt_email_middle").addClass("error");
                $("#txt_email_middle").val("Invalid email");
                proceed = false;
            }

            if( proceed ){
              var button_text = that.val(); 
              that.val('Please wait...');
              that.addClass('submitting');

              if( $('html').hasClass('canvas') ){
                $('body').addClass('form-submitting');
              }
              
              $.ajax({
                type: 'POST',
                url: 'thank-you-email/email_middle.php',
                data: $( ".form_wrapper_middle .form_wrapper form" ).serialize(),
                success: function(msg) {
                  $(".form_wrapper_middle .form_wrapper form input[type=reset]").trigger("click");
                  window.location.href = msg;
                  that.val( button_text );
                  that.removeClass( 'submitting' );
                }
              });

            }

            return false;


        });

        $("#txt_fname_middle").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        $("#txt_lname_middle").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        $("#txt_email_middle").mouseover(function() {
            if ($(this).hasClass("error")) {
                $(this).removeClass("error");
                if (ieversion <= 9) {
                    $(this).val($(this).attr("placeholder"));
                } else {
                    $(this).val("");
                }
            }
        });

        /** END: Contact Form top validation */

      },

      generalTweaks: function(){

          $('.home-bottom a').bind('click', function(event) {
              
              app.scrollView('.form_wrapper');
              app.highlight('.form_wrapper');

              event.preventDefault();
          });
            
          $('.button_container input.button').show();

          if (!("placeholder" in document.createElement("input"))) {
              $("input[placeholder], textarea[placeholder]").each(function() {
                  var val = $(this).attr("placeholder");
                  if (this.value == "") {
                      this.value = val;
                  }
                  $(this).focus(function() {
                      if (this.value == val) {
                          this.value = "";
                      }
                  }).blur(function() {
                      if ($.trim(this.value) == "") {
                          this.value = val;
                      }
                  })
              });

              // Clear default placeholder values on form submit
              $('form').submit(function() {
                  $(this).find("input[placeholder], textarea[placeholder]").each(function() {
                      if (this.value == $(this).attr("placeholder")) {
                          this.value = "";
                      }
                  });
              });
          }

          var home_top = $('.home-top').height() * 1,
              left = $('.home-top-left').height() * 1,
              diff = home_top - left * 1;
              
          $('.home-top-left').css('margin-top', diff / 2);

          var home_bottom = $('.home-bottom').height() * 1,
              left = $('.home-bottom-left').height() * 1,
              diff = home_top - left * 1;
              
          $('.home-bottom-left').css('margin-top', diff / 2);
          


      },

      loadMap: function(){
        GMaps.geocode({
        
            address: $('#gmap').attr('data-address'),
            
            callback: function(results, status) {

                var hue = $(this).attr( 'data-hue' );
                
                if (status == 'OK') {
                    var latlng = results[0].geometry.location;
                    var map;
                    var i = [{
                                  stylers: [{
                                      hue: hue
                                  }, {
                                      saturation: -60
                                  }]
                              }];

                    map = new GMaps({
                        div: '#gmap',
                        lat: latlng.lat(),
                        lng: latlng.lng(),
                        disableDefaultUI: !0,
                        scrollwheel: !1,
                        navigationControl: !1,
                        mapTypeControl: !1,
                        scaleControl: !1,
                        draggable: !1,
                        styles: i,
                        zoom: 11
                    });

                    map.setCenter(latlng.lat(), latlng.lng());
                    
                    map.addMarker({
                        lat: latlng.lat(),
                        lng: latlng.lng()
                    });

                }

           }
        
        });
      },

      highlight: function(sel){
          var el = $(sel);
          var p_l = el.css('padding-left').replace('px','') * 1,
              p_r = el.css('padding-right').replace('px','') * 1,
              p_t = el.css('padding-top').replace('px','') * 1,
              p_b = el.css('padding-bottom').replace('px','') * 1;
          
          el.before("<div/>")
          el.prev()
            .width(el.width() + ( p_l + p_r ) )
            .height(el.height() + ( p_t + p_b ) )
            .css({
              "position": "absolute",
              "background-color": "#ffff99",
              "opacity": ".85",   
              "z-index": "888"   
            })
            .fadeOut(3000);
      },

      scrollView: function (el) {
            $('html, body').animate({
                scrollTop: $(el).offset().top
            }, 500, 'easeInOutExpo');
      },

      gallery_init: function(){

        $('.gallery').magnificPopup({
          delegate: 'a',
          type: 'image',
          closeOnContentClick: false,
          closeBtnInside: false,
          mainClass: 'mfp-with-zoom mfp-img-mobile',
          image: {
            verticalFit: true
          },
          gallery: {
            enabled: true
          },
          zoom: {
            enabled: true,
            duration: 300, // don't foget to change the duration also in CSS
            opener: function(element) {
              return element.find('img');
            }
          }
          
        });

      }
    }

    app.init();
});